version: 1.0.4
files:
  - url: DockLab Setup 1.0.4.exe
    sha512: r0Cxhp4xCf+7AfnBvriFIj2Jd8nBghd4x0ufNMAumEntTJQ5AkV8NAHQcJeXe9TELA31/1zTw4ybiRmmqwsfTw==
    size: 221089643
path: DockLab Setup 1.0.4.exe
sha512: r0Cxhp4xCf+7AfnBvriFIj2Jd8nBghd4x0ufNMAumEntTJQ5AkV8NAHQcJeXe9TELA31/1zTw4ybiRmmqwsfTw==
releaseDate: '2026-03-29T10:52:50.408Z'
